/* page all */

* {
  box-sizing: border-box;
}

body {
  color: #5a5a5a;
  font-family: 'Zen Maru Gothic', sans-serif;
  width: 1366px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

a {
  text-decoration: none;
}

a,
a:hover,
a:visited {
  color: inherit;
}

.container {
  padding-left: 98px;
  padding-right: 98px;
}

ul {
  list-style: none;
}

[class^="text-"] {
  font-feature-settings: "palt";
  font-size: 16px;
  line-height: 24px;
}

.title-ja-blue {
  position: relative;
  font-size: 32px;
  color: #13ace2;
  text-align: center;
}

.title-ja-blue:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  /*下線の上下位置調整*/
  display: inline-block;
  width: 50px;
  /*下線の幅*/
  height: 2px;
  /*下線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  /*位置調整*/
  background-color: #13ace2;
  /*下線の色*/
}

.title-en-blue {
  font-size: 20px;
  color: #13ace2;
  text-align: center;
  padding-top: 20px;
}

.title-ja-gray {
  position: relative;
  font-size: 32px;
  color: #5a5a5a;
  text-align: center;
}

.title-ja-gray:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  /*下線の上下位置調整*/
  display: inline-block;
  width: 50px;
  /*下線の幅*/
  height: 2px;
  /*下線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  /*位置調整*/
  background-color: #5a5a5a;
  /*下線の色*/
}

.title-en-gray {
  font-size: 20px;
  color: #5a5a5a;
  text-align: center;
  padding-top: 20px;
}

hr {
  border-top: 5px dotted #13ace2;
  background-color: #fff;
  width: 80%;
  margin: 0 auto;
}

/* header */
.header-nav {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  width: 100%;
  z-index: 1;
}

.nav-list {
  display: flex;
}

.nav {
  color: #13ace2;
  padding: 0 5px;
  display: inline;
  border-left: 1px solid #13ace2;
  -webkit-transform: skewX(150deg);
  -moz-transform: skewX(150deg);
  transform: skewX(150deg);
  font-size: 12px;
}

.nav a {
  display: inline-block;
  position: relative;
  transform: skewX(-150deg);
  padding: 0 10px;
}

.nav a::after {
  position: absolute;
  bottom: -3px;
  left: 0;
  content: '';
  width: 90%;
  height: 1px;
  background: #13ace2;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}

.nav a:hover::after {
  transform: scale(1, 1);
}


.nav:first-child {
  border: none;
}

.button {
  margin: 0 auto;
}

.button a {
  border: #13ace2 solid 2px;
  background: #fff;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  max-width: 240px;
  padding: 10px 25px;
  color: #13ace2;
  transition: 0.3s ease-in-out;
  font-weight: 500;
}

.button a:before {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: -2em;
  transform: translateY(calc(-50% - 2px)) rotate(30deg);
  width: 12px;
  height: 2px;
  background-color: #13ace2;
  transition: 0.3s;
}

.button a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 60px;
  height: 2px;
  background-color: #13ace2;
  transition: 0.3s;
}

.button a:hover:before,
.button a:hover:after {
  right: -2.5em;
}

.button a:hover {
  background: #13ace2;
  color: #fff;
}

/* hamburger */
.btn-gNav {
  display: none;
}

.header-nav .btn-gNav {
  position: fixed;
  right: 20px;
  width: 30px;
  height: 24px;
  z-index: 12;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: all 400ms;
  transition: all 400ms;
}

.header-nav  .btn-gNav span {
  position: absolute;
  width: 100%;
  height: 2px;
  background: #13ace2;
  border-radius: 10px;
  -webkit-transition: all 400ms;
  transition: all 400ms;
}

.header-nav  .btn-gNav span:nth-child(1) {
  top: 0;
}

.header-nav  .btn-gNav span:nth-child(2) {
  top: 10px;
}

.header-nav  .btn-gNav span:nth-child(3) {
  top: 20px;
}

.header-nav  .btn-gNav.open span:nth-child(1) {
  background: #d5eef7;
  top: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.header-nav  .btn-gNav.open span:nth-child(2),
.header-nav  .btn-gNav.open span:nth-child(3) {
  top: 6px;
  background: #d5eef7;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}


.gNav .nav-list {
  display: flex;
  justify-content: space-between;
}

.gNav .nav-list li {
  margin: 0 auto;
}



 

/* mv */
.img-mv img {
  position: relative;
  z-index: 1;
  margin-top: 100px;
  width: 100%;
  height: 600px;
  object-fit: cover;
}


.img-mv {
  position: relative;
  padding-left: 0;
}

.text-mv {
  position: absolute;
  top: 80%;
  left: 15%;
  transform: translate(-20%, -45%);
  padding: 5px 10px 5px 10px;
  margin: 0;
  font-size: 20px;
  line-height: 48px;
  font-weight: bold;
  color: #13ace2;
  background-color: #fff;
}


/* attention */
.attention {
  padding-top: 100px;
  padding-bottom: 100px;
}

.container-button-attention {
  width: 320px;
  margin: 0 auto;
}

a.button-attention {
  display: block;
  color: #13ace2;
  border: 2px solid #13ace2;
  font-size: 16px;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.3s;
}

a.button-attention:hover {
  background: #13ace2;
  color: #fff;
}

a.button-attention span {
  position: relative;
  padding-left: 36px;
}

a.button-attention span:before {
  content: '';
  width: 26px;
  height: 26px;
  background: #13ace2;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -13px;
}

a.button-attention span:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 9px;
  margin-top: -4px;
}

a.button-attention:hover span:before {
  content: '';
  width: 26px;
  height: 26px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -13px;
}

a.button-attention:hover span:after {
  border-top: 3px solid #13ace2;
  border-right: 3px solid #13ace2;
}

/* about */
.about {
  padding-bottom: 100px;
}

.box-about {
  display: flex;
  padding-top: 50px;
  column-gap: 30px;
  align-items: center;
}

.img-about img {
  width: 320px;
  max-width: 320px;
  height: auto;
  border-radius: 20px;
}

.text-about {
  padding-bottom: 50px;
}

/* menu */
.menu {
  background-color: #d5eef7;
}

.menu {
  padding-top: 100px;
  padding-bottom: 100px;
}

.box-menu {
  display: flex;
  flex-wrap: wrap;
  width: calc(60%);
  justify-content: center;
  margin: 0 auto;
  gap: 20px 60px;
  padding-top: 50px;
}

.icon-menu {
  width: 100px;
  max-width: 100px;
  height: auto;
}

.icon-menu p {
  text-align: center;
}

.wave {
  position: relative;
}

.custom-shape-divider-bottom-1696584004 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}

.custom-shape-divider-bottom-1696584004 svg {
  position: relative;
  display: block;
  width: calc(156% + 1.3px);
  height: 69px;
}

.custom-shape-divider-bottom-1696584004 .shape-fill {
  fill: #FFFFFF;
}

/* message */


.message {
  padding-top: 100px;
  padding-bottom: 100px;
}

.box-message {
  display: flex;
  justify-content: center;
  column-gap: 70px;
  padding-top: 50px;
  align-items: center;
}

.inner-message {
  width: 450px;
}

.inner-message h3 {
  color: #13ace2;
  font-size: 24px;
  padding-bottom: 30px;
}

.image-message img {
  border-radius: 50%;
  width: 320px;
  height: 320px;
  object-fit: cover;
}

.text-message {
  padding-bottom: 10px;
}

.text-message:last-of-type {
  padding-bottom: 50px;
}

/* news */
.news {
  padding-top: 100px;
  padding-bottom: 100px;
}

.box-news {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.inner-news {
  display: inline-block;
  text-align: left;
}

.news-list {
  padding-bottom: 15px;
}

.news-list:last-of-type {
  padding-bottom: 0;
}

.news-list span {
  color: #13ace2;
  padding-right: 70px;
}


/* contact */

.contact {
  background-image: url(../images/image11.png);
  background-size: cover;
}



.box-transparent {
  margin-top: 100px;
  padding-top: 100px;
  padding-bottom: 100px;
  background: rgba(255, 255, 255, 0.6);
}

.text-contact {
  padding-top: 50px;
  position: relative;
  text-align: center;
  font-size: 14px;
}

.text-contact:before,
.text-contact:after {
  position: relative;
  display: inline-block;
  content: "";
  background: #5a5a5a;
  width: 1px;
  height: 2em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
}

.text-contact:before {
  transform: rotate(-35deg);
}

.text-contact:after {
  transform: rotate(35deg);
}


.text-tel {
  font-size: 60px;
  font-weight: bold;
  text-align: center;
  padding-top: 20px;
  line-height: 1.3em;
  padding: 0 0 0 50px;
  background-image: url(../images/image12.png);
  background-repeat: no-repeat;
  background-position: 5px 25px;
  background-size: 40px;

}



.box-tel {
  text-align: center;
}

/* access */
.access {
  padding-top: 100px;
}

.inner-access {
  display: flex;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.box-text-access {
  padding-right: 100px;
}

.time-table {
  display: block;
  border-collapse: collapse;
}

.time-table {
  display: block;
  border-collapse: collapse;
}

.time-table th {
  border-top: 1px solid #d2d2d2;
}

.time-table th,
.time-table td {
  padding: 0px 10px;
  text-align: center;
  height: 50px;
  border-bottom: 1px solid #d2d2d2;
}

.time-table td {
  width: 100%;
  min-width: 58px;
  color: #13ace2;
  font-weight: bold;
}

.time-table td .time {
  color: #3c3c3c;
}

/* 横幅を指定するための要素 */
.map-wrap {
  max-width: 100%;
  /* ここに横幅を指定 */
}

/* Google Mapを囲う要素 */
.map {
  position: relative;
  width: 100%;
  height: 300px;
}

/* Google Mapのiframe */
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 16/9;
}

/* footer */
footer {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #d5eef7;
}

.logo-footer img {
  margin: 0 auto;
  padding-bottom: 50px;
}

ul.nav-list-footer {
  justify-content: center;
  padding-left: 0;
}

.nav-list-footer {
  display: flex;
}

.nav-footer {
  color: #13ace2;
  padding: 0 20px;
  font-size: 12px;
}

/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {

  .container {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }

  .mv-rp-2 img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: 20% 50%;

  }

  .mv-rp-3 img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: 20% 80%;

  }

  .mv-rp-5 img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: 50% 20%;

  }

  .text-mv {
    top: 85%;
    left: 20%;
  }

  .box-about {
    flex-direction: column;
  }

  .img-about img {
    margin-top: 50px;
  }

  .box-message {
    flex-direction: column;
  }

  .image-message img {
    margin-top: 50px;
  }

  .inner-access {
    flex-direction: column;
  }

  .box-text-access {
    padding-right: 0;
  }

  .text-phone {
    padding-bottom: 30px;
  }
}





  /* ------------------------- SP ------------------------- */
  @media screen and (max-width:519px) {
.header-nav{
  align-items: center;
}

    .logo-top img {
      width: 200px;
      height: auto;
    }

    .btn-gNav {
      display: block;
    }

    .gNav {
      position: fixed;
      top: 0;
      right: -100%;
      width: 100%;
      height: 300px;
      background-color: #d5eef7;
      font-size: 16px;
      box-sizing: border-box;
      padding-top: 50px;
      transition: .3s;
    }

    .gNav.open {
      right: 0;
    }

    .gNav .nav-list {
      padding: 0;
      width: 100%;
      height: 100%;
      display: block;
      flex-direction: column;
      text-align: center;
      /*justify-content: center;*/
    }

    .gNav .nav-list li {
      width: 86%;
      padding: 15px;

    }

    .gNav .nav-list{
      display:flex;
      height: auto;
    }

    .header-nav {
      height: 70px;
    }

    .nav{
      border-left: none;
    }


    .img-mv img {
      margin-top: 70px;
    }

    .text-mv {
font-size: 16px;
    }


    .icon-menu {
      width: 100px;
      max-width: 100px;
      height: auto;
      object-fit: contain;
    }

    .icon-menu p {
      font-size: 12px;
    }

    .box-menu {
      width: calc(100%);
    }



    .inner-message {
      width: auto;

    }

    .news-list span {
      padding-right: 50px;
    }

    .text-tel {
      font-size: 40px;
      background-size: 30px;
      background-position: 5px 20px;
    }

    .time-table td {
      min-width: 36px;
    }

    .logo-footer img {
      padding-bottom: 20px;
    }

    .nav-list-footer {
      flex-direction: column;
    }


    .nav-footer li{
      margin: 0 auto;
      padding-top: 10px;
    }
    .nav-footer li:first-of-type{
      padding-top: 0;
    }
  }


  }

